body {
    background-color: rgb(180,180,180);
    font-family : sans-serif;
}

#cabecalho {
    border: black 1px solid;
    border-radius: 10px;
    padding-left: 50px;
    margin-bottom: 30px;
    box-shadow: black 2px 2px 5px;
    }
#todoconteudo {
    background-color: white;
    margin-left: 5%;
    margin-right: 5%;
    padding: 2%;
}

a{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: blue;
    text-decoration: unset;
}
#barradenavegacao{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 30px;
    border: black 1px solid;
    border-radius: 5px;
    padding-left: 30px;
    box-shadow: black 2px 2px 2px;
}
#imgLoja{
    width: 5%;
    padding-left: 10px;
    
}
#tituloDestaque{
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
    text-shadow: gray 1px 1px 5px;
    
}
#noticias {
    display: flex;
    justify-content: space-evenly;
    padding: center;
   
    
}
.noticiasDestaque{
    
    justify-content: center;
    border: gray 1px solid;
    margin-left: 10px;
    margin-right: 10px;
    box-shadow: gray 2px 2px 3px;
    border-radius: 10px;
    box-shadow: black 2px 2px 2px;
    border: black 1px solid;
}

.foto{
    display: flex;
    justify-content: space-between;
    padding-bottom: 15 px;
    border: gray 1px solid;
    margin-left: 14px;
    margin-right: 14px;
    box-shadow: gray 2px 2px 3px;
    border-radius: 10px;
    box-shadow: black 2px 2px 2px;
    border: black 1px solid;
    

}

.informacoes{
    justify-content: center;
    border: gray 1px solid;
    margin-left: 7px;
    margin-right: 7px;
    box-shadow: gray 2px 2px 2px;
    border-radius: 5px;
    box-shadow: black 2px 2px 2px;
    border: black 1px solid;
    padding-left: 20px;
}
.imgdestaque{
    margin: 1px;
    border: 1px solid #ccc;
    float: left;
    width: 360px;
    border-radius: 10px;
}
 h1{
     animation-name: mudacor;
     animation-duration: 5s;
     justify-content: center;
     font-weight: 10px;
 }
 @keyframes mudacor{
     from {color: red;}
     to{color: blue;}
 }


h3{
    text-align: center;
    font-size: 30px;
    color:blue ;
}
.descDestaque{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-right:10px;
    margin-left: 10px;
    text-align: justify;

}

#rodape{
    display: flex;
    justify-content: center;
    background-color: rgb(110,110,110);
    margin-top: 30px;
    color: black;
   
}
#redessociais{
    margin-left: 20px;
    margin-top: 20px;
    color: black;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-bottom: 50px;
}
.rede{
    margin-bottom: 5px;
    margin-top: 5px;

}
#email{
    margin-right: 50px;

}
.receba{
    color:black;
}
input{
    width: 100%;
    height: 40px;
    margin-bottom:  10px;
}
button{
    background-color: rgb(80,80,250);
    width: 80px;
    height: 50px;
    border: rgb(80,80,250) 1px solid;
    color: white;
    font-size: 20px;
    box-shadow: blue 2px 2px 5px;
}